#logo{
	font-family: 'Montserrat';
	font-style: normal !important;
	font-weight: 900;
	font-size: 24px;
	line-height: 24px;
	/* identical to box height, or 100% */


	color: #003363;
}
.navbar-nav a{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */


	color: #004E84 !important;
}
#title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 68px;
	line-height: 84px;
	/* or 124% */

	display: flex;
	align-items: center;
	text-align: center;

	/* GS Brand / White */

	color: #FFFFFF;
}
#base{
	padding: 8px 24px;
	gap: 8px;
	background: #12C6FF;
	border-radius: 2px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */

	text-align: center;

	color: #FFFFFF;
}
#landing{
	background: 
	linear-gradient(
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
		),

	url("./images/landing.png")
	;
	background-repeat: no-repeat;
	background-size: cover;
}

#text-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	/* identical to box height, or 133% */


	color: #12C6FF;
}

#about p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	/* or 150% */


	color: #FFFFFF;
}
#about{
	background: #003363;
}
#pre-footer{
	background: #003363;
}
#follow{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	/* identical to box height, or 100% */

	text-align: center;

	color: #FFFFFF;

}
.social{
	width: 50px;
	height: 50px;
	background: #D1D1D6;
	border-radius: 100%;
}
footer{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 24px;
	/* identical to box height, or 185% */

	text-align: center;

	color: #003363;
}